openal_listener_get
openal_source_create
OpenAL Funções
PHP Manual

# openal_listener_set

(PECL openal >= 0.1.0)

openal_listener_set — Set a listener property

### Descrição

bool openal_listener_set ( int `$property` , mixed `$setting` )

### Parâmetros

`property`

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) e `AL_ORIENTATION` (array(float,float,float)).

`setting`

  Value to set, either float, or an array of floats as appropriate.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- openal_listener_get() - Retrieve a listener property

openal_listener_get
openal_source_create
OpenAL Funções
PHP Manual